Subject: Ticket Assigned - Order number 6824912973
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 21 Apr 2023 01:39:12 +0000

Hi Maram Said,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number 6824912973 Good day.
I would like to asked regarding with my order just now. I had an in your application and I recieved an email and message they said my order was not proceed. But it deducted from my account. I used tabby for ordering an items from your application. Here is the order number:6824912973
I attached all the details that ypu need.

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6112131